/**
 * @version		$Id: template.css.php 2186 2012-11-15 19:22:34Z joomlaworks $
 * @package		Frontpage Slideshow
 * @author    JoomlaWorks - http://www.joomlaworks.net
 * @copyright	Copyright (c) 2006 - 2012 JoomlaWorks Ltd. All rights reserved.
 * @license		http://www.joomlaworks.net/license
 */

/* --- Slideshow Container --- */
#fpssContainer138.fpss-template-simple {position:relative;width:670px;margin:8px auto;border-color:#ffffff;border-style:solid;border-width:1px 2px 2px 1px;padding:4px;overflow:hidden;font-family:"Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;}

/* --- Loader --- */
#fpssContainer138.fpss-template-simple .slide-loading {position:absolute;width:670px;height:194px;background:#fff url(../images/loading.gif) no-repeat center center;z-index:100;}

/* --- Timer (progress bar) --- */
#fpssContainer138.fpss-template-simple .fpssTimer {display:none;}

/* --- Slide Containers --- */
#fpssContainer138.fpss-template-simple .slides-wrapper {width:670px;height:194px;margin:0;padding:0;position:relative;overflow:hidden;background:#fff;}
#fpssContainer138.fpss-template-simple .slides-wrapper .slides {}
#fpssContainer138.fpss-template-simple .slides-wrapper .slides .slide {position:absolute;width:670px;height:194px;overflow:hidden;}
#fpssContainer138.fpss-template-simple .slides-wrapper .slides .slide a.slide-link {position:absolute;}
#fpssContainer138.fpss-template-simple .slides-wrapper .slides .slide .slidetext {position:absolute;bottom:0;left:0;right:0;width:654px;padding:4px 8px 12px 8px;margin:0;background:url(../images/transparent_bg.png);z-index:1;}

/* --- Slide Content --- */
.fpss-template-simple .slidetext h1,
.fpss-template-simple .slidetext h1 a {font-family:"Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;font-size:26px;line-height:120%;margin:0;padding:0;color:#fafafa;}
.fpss-template-simple .slidetext h1 a:hover {color:#f00;text-decoration:none;}
.fpss-template-simple .slidetext h2 {font-size:11px;margin:0;padding:0;color:#999;font-weight:normal;}
.fpss-template-simple .slidetext h3 {font-size:13px;margin:0;padding:0;color:#fafafa;}
.fpss-template-simple .slidetext h4 {font-size:11px;margin:0;padding:0;color:#999;font-style:italic;}
.fpss-template-simple .slidetext p {margin:4px 0;padding:0;color:#fff;}
.fpss-template-simple .slidetext a.fpssReadMore {margin:0;padding:1px 8px;background:url(../images/readmore.png) repeat-x center;color:#fff;line-height:20px;border:1px solid #505050;text-decoration:none;display:inline;}
.fpss-template-simple .slidetext a.fpssReadMore:hover {margin:0;padding:1px 8px;background:url(../images/readmore-hover.png) repeat-x center;color:#222;line-height:20px;border:1px solid #505050;text-decoration:none;display:inline;}

/* --- Navigation --- */
#fpssContainer138.fpss-template-simple div.navigation-wrapper {width:670px;border-top:0px solid #404040;margin:0;padding:2px 0;background:#fff;}
.fpss-template-simple ul.navigation {background:#fff;margin:0;padding:0 16px 0 34px;list-style:none;text-align:right;float:right;}
.fpss-template-simple ul.navigation li {display:block;width:20px;float:left;background:#677289;border:1px solid #fff;margin-right:4px;z-index:7;}
.fpss-template-simple ul.navigation li.active,
.fpss-template-simple ul.navigation li:hover,
.fpss-template-simple div.navigation-background {border:1px solid #505050;background-color:#00154F;}
.fpss-template-simple div.navigation-background {position:absolute;z-index:8;}
.fpss-template-simple ul.navigation li a {display:block;padding:1px;margin:0;text-decoration:none;font-family:Tahoma, Arial, sans-serif;font-size:10px;color:transparent;overflow:hidden;position:relative;z-index:9;text-align:center;}
.fpss-template-simple ul.navigation li.active a,
.fpss-template-simple ul.navigation li:hover a {color:#00154F;}
.fpss-template-simple ul.navigation li.navigation-previous,
.fpss-template-simple ul.navigation li.navigation-next,
.fpss-template-simple ul.navigation li.navigation-control {border:none;padding:1px;width:auto;}

.fpss-template-simple ul.navigation li.navigation-control {clear:right;width:30px;}
.fpss-template-simple ul.navigation li.navigation-control a {text-align:center;}

/* --- Generic Styling (highly recommended) --- */
.fpss-template-simple a {cursor:pointer;}
.fpss-template-simple a:active,
.fpss-template-simple a:focus {outline:0;outline:expression(hideFocus='true');}
.fpss-template-simple img {border:none;}
.fpss-template-simple .slidetext img,
.fpss-template-simple .slidetext p img {display:none;}
.fpss-clr {clear:both;float:none;height:0;line-height:0;margin:0;padding:0;border:0;}

/* --- IE Specific Styling (use body.fpssIsIE6, body.fpssIsIE7, body.fpssIsIE8 to target specific IEs) --- */
body.fpssIsIE6 #fpssContainer138.fpss-template-simple .slides-wrapper .slides .slide .slidetext,
body.fpssIsIE7 #fpssContainer138.fpss-template-simple .slides-wrapper .slides .slide .slidetext {width:99%;}
body.fpssIsIE6 .fpss-clr,
body.fpssIsIE7 .fpss-clr {display:none;}

/* --- End of stylesheet --- */
